.desktop-navigation {
    display: none;
}

.mobile-navigation {
    display: flex;
    align-items: center;
}

.menu-button {
    position: fixed;
    right: 2vw;
    top: 2vw;
}

.menu-closed,
.menu-opened {
    display: none;
    width: 50px;
    height: 50px;
}

.show {
    display: block;
}

.dropdown-navigation {
    display: none;
}

.open {
    display: flex;
    position: relative;
    left: 0;
    width: 96vw;
    background-color: white;
    z-index: 9999;
    flex-wrap: wrap;
    padding: 4vw;
}

.menu-item {
    width: 100%;
    padding: 10px 0;
}


/*.menu-item-active {
    box-shadow: 0px 3px 0px 0px var(--color-one);
}
.menu-item:active,
.menu-item:hover,
.menu-item:focus {
    box-shadow: 0px 3px 0px 0px var(--color-one);
}*/

.menu-item a {
    color: var(--color-one);
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    text-decoration: none;
}

.menu-item-active a {
    text-decoration: none;
}

.menu-item:active,
.menu-item:hover,
.menu-item:focus {
    text-decoration: none;
}

.menu-item-active.btn,
.menu-item.btn:active,
.menu-item.btn:hover,
.menu-item.btn:focus {
    box-shadow: none;
}

/*.menu-item a:active, */

.menu-item a:hover,
.menu-item a:focus {
    text-decoration: underline;
}

.dropdown-submenu {
    display: none;
}

.dropdown-sub:hover .dropdown-submenu {
    display: block;
    background-color: white;
    z-index: 99;
    position: absolute;
}

.dropdown-submenu .menu-item {
    padding: 1vw;
}

.dropdown-sub-submenu {
    display: none;
}

.dropdown-sub-sub:hover .dropdown-sub-submenu {
    display: block;
    background-color: white;
    z-index: 99;
    position: absolute;
}

.dropdown-sub-submenu .menu-item {
    padding: 1vw;
}

#contact-button a,
#contact-button a:active,
#contact-button a:hover,
#contact-button a:focus {
    text-decoration: none;
    color: var(--color-one);
}

@media (min-width: 992px) {
    .desktop-navigation {
        display: flex;
        justify-content: space-between;
    }
    .mobile-navigation {
        display: none;
    }
    .menu-item {
        margin-right: 1rem;
        width: unset;
        padding: 0;
    }
    .menu-item:last-child {
        margin-right: 0;
    }
}
header a {
  text-decoration: none;
}
header h2 {
    font-weight: 700;
    width: 150px;
    margin: 0px;
    padding: 0px;
}

@media (max-width: 500px) {
    .navbar-mainnavigation .navbar-brand {
      margin-right: 0px;
    }
}

@media (max-width: 576px) {
    .navbar > .container {
      justify-content: flex-start;
    }
}
@media (min-width: 992px) {
    .navbar-mainnavigation.navbar-fixed-top {
        max-height: 110px;
    }
    .navbar-mainnavigation .navbar-nav {
        flex-direction: row;
        justify-content: flex-end;
    }
    header h2 {
        width: 260px;
        margin-top: 30px;
    }
}